header:
  title: "Overview"
  description: ""
layout:
  useCase:
    type: text
    title: "Use Case AV-Service-Extension"
    # description: "Each box can have a title and description"
    file: "use-case-description.md"
  serviceAreas:
    - type: map
      title: "Bediengebiet 'AV 2024'"
      width: 2.0
      center: [11.89, 48.91]
      zoom: 11.0
      display:
        lineWidth: {}
        lineColor: {}
        fill: {}
        fillHeight: {}
        radius:
          dataset: trips
          columnName: departures
          join: stop_id
          scaleFactor: 10.0
      shapes:
        join: id
        file: "12kmh/SAR2023-AV2/seed-1/analysis/drt-av/stops.shp"
      datasets:
        trips: "12kmh/SAR2023-AV2/seed-1/analysis/drt-av/trips_per_stop.csv"
    - type: map
      title: "Bediengebiet 'wie konv. KEXI'"
      width: 2.0
      center: [11.89, 48.91]
      zoom: 11.0
      display:
        lineWidth: {}
        lineColor: {}
        fill: {}
        fillHeight: {}
        radius:
          dataset: trips
          columnName: departures
          join: stop_id
          scaleFactor: 10.0
      shapes:
        join: id
        file: "12kmh/WIEKEXI-AV2-intermodal/seed-1/analysis/drt-av/stops.shp"
      datasets:
        trips: "12kmh/WIEKEXI-AV2-intermodal/seed-1/analysis/drt-av/trips_per_stop.csv"
  simulation:
    type: text
    title: "Simulation Overview"
    # description: "Each box can have a title and description"
    file: "simulation-overview.md"
